<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vrli novi svet</title>
  <id>urn:book:427c4228-68e3-4407-a0d5-bbdbc3d1f477</id>
  <updated>2019-02-22T02:43:57Z</updated>
  <link href="./book_2106.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vrli novi svet" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Haksli%20Oldos/Vrli%20novi%20svet%20%282106%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Haksli%20Oldos/Vrli%20novi%20svet%20%282106%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Haksli%20Oldos/Vrli%20novi%20svet%20%282106%29/Vrli%20novi%20svet%20-%20Haksli%20Oldos.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="243 KB" />
  <author>
    <name>Haksli Oldos</name>
    <uri>../authors_1/authors_1196_Page_1.xml</uri>
  </author>
  <published>2013-08-24T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>.:velikibrat:.</dcterms:publisher>
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1196_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Haksli Oldos" />
  <link href="http://www.goodreads.com/book/title/Vrli%20novi%20svet" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vrli%20novi%20svet" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vrli%20novi%20svet%20Haksli%20Oldos" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vrli%20novi%20svet&amp;field-author=Haksli%20Oldos" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Haksli%20Oldos" type="text/html" rel="related" title="Haksli Oldos on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Haksli%20Oldos" type="text/html" rel="related" title="Haksli Oldos on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/OldosHaksli" type="text/html" rel="related" title="Haksli Oldos on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Haksli%20Oldos" type="text/html" rel="related" title="Haksli Oldos on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Haksli%20Oldos" type="text/html" rel="related" title="Haksli Oldos on ISFDB" target="_blank" />
</entry>
